Cisco Aironet Access Points CVE-2017-3873 Arbitrary Code Execution Vulnerability

Bugtraq ID: 98296
Class: Input Validation Error
CVE: CVE-2017-3873
Remote: Yes
Local: No
Published: May 03 2017 12:00AM
Updated: May 23 2017 04:28PM
Credit: Cisco
Vulnerable: Cisco Aironet 3800 Series Access Points 8.3
Cisco Aironet 2800 Series Access Points 8.3
Cisco Aironet 1850 Series Access Point 8.3(15.84)
Cisco Aironet 1850 Series Access Point 8.3(102.0)
Cisco Aironet 1800 Series Access Points 8.3
Not Vulnerable: Cisco Aironet 3800 Series Access Points 8.3.112.0
Cisco Aironet 2800 Series Access Points 8.3.112.0
Cisco Aironet 1850 Series Access Point 8.3(111.0)
Cisco Aironet 1850 Series Access Point 8.3(104.45)
Cisco Aironet 1800 Series Access Points 8.3.112.0


 

Privacy Statement
Copyright 2010, SecurityFocus